Hello community,

here is the log from the commit of package sslscan for openSUSE:Factory checked 
in at 2018-02-02 22:23:05
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/sslscan (Old)
 and      /work/SRC/openSUSE:Factory/.sslscan.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "sslscan"

Fri Feb  2 22:23:05 2018 rev:5 rq:572014 version:1.11.10

Changes:
--------
--- /work/SRC/openSUSE:Factory/sslscan/sslscan.changes  2017-12-29 
18:50:42.560346976 +0100
+++ /work/SRC/openSUSE:Factory/.sslscan.new/sslscan.changes     2018-02-02 
22:23:30.358447790 +0100
@@ -1,0 +2,10 @@
+Fri Feb  2 12:34:34 UTC 2018 - jweberho...@weberhofer.at
+
+- Simplified requirements
+
+-------------------------------------------------------------------
+Thu Feb  1 16:46:03 UTC 2018 - jweberho...@weberhofer.at
+
+- Use openssl<1.1 for suse_version >= 1500
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ sslscan.spec ++++++
--- /var/tmp/diff_new_pack.bJSZaK/_old  2018-02-02 22:23:31.126411941 +0100
+++ /var/tmp/diff_new_pack.bJSZaK/_new  2018-02-02 22:23:31.134411567 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package sslscan
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -26,11 +26,8 @@
 Source:         
https://github.com/rbsec/sslscan/archive/%{version}-rbsec.tar.gz#/%{name}-%{version}-rbsec.tar.gz
 #Patches copied from Debian package
 Patch1:         fedora-sslscan-patents.patch
-%if 0%{?suse_version} > 1500
+BuildRequires:  pkgconfig
 BuildRequires:  pkgconfig(libssl) < 1.1.0
-%else
-BuildRequires:  pkgconfig(libssl)
-%endif
 %if 0%{?sle_version}
 %ifarch x86_64
 BuildRequires:  glibc-devel-32bit(x86-32)


Reply via email to